Subject: FW: New Start
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Wed, 10 Oct 2001 08:15:21 -0700 (PDT)

My name is Ramesh Rao and I work for Beth Perlman in Net Works.  Based on the email below, I'd like to get with each of you to discuss the FY 02 budget for my team and get your feedback.  As a first step, I will set up a meeting or a conference call with each of you shortly.   

My team supports the mid-back office for Gas and Power i.e. Unify, DCAF 2, TAGG Confirmations and EnPower Confirmations.  Unify is used by Gas for Logistics, Vol. Management, and Settlements.  It is used by Power for Settlements.  Unify also supports Financial Gas and Power, which is used in Houston, Calgary and London.  Confirmations are handled by DCAF 2, TAGG Confirmations or EnPower Confirmations as the case may be.

Since your teams use one or all of these applications, you share the costs.  I can meet with each of you (or your representative) individually or meet with everyone as a group.  Please let me know how you would like to proceed.

Thanks,

Ramesh

 -----Original Message-----
From: 	Kitchen, Louise  
Sent:	Monday, October 08, 2001 4:24 PM
To:	Perlman, Beth; Beck, Sally; Pickering, Mark; Piper, Greg
Cc:	Storey, Geoff; Belden, Tim; Presto, Kevin M.; Will, Lloyd; Gaskill, Chris; Milnthorp, Rob; Luce, Laura; Haedicke, Mark E.; Greenberg, Mark; Colwell, Wes; Killen, Faith
Subject:	New Start

We have unsuccessfully attempted to find sponsors for the project list you gave to me in our meeting.  I would therefore like to start the game again but starting from zero and working our way up. Assuming we are starting with no budget for IT development, please could you sit down with each of our Business Sponsors and agree a number with them.  They are:

Tim Belden (or his appointed person) for West Power
Lloyd Will for East Power
Geof Storey for Gas 
Laura Luce for Peoples and Global Net
Chris Gaskill for Gas Fundys
Rob Milnthorp (or his appointed person) for Canada.
Mark Haedicke/Greenberg (or his appointed person) for Legal.

Each of the above will be allocated their charge for IT development and capital (apart from Geof who will allocate across the desks) and therefore is the best person/people to decide on the costs.  Please could you arrange a short meeting/discussion with each and agree a budget as the process so far is not working.

I am assuming its zero at the moment.

Thanks

Louise